@media (min-width:2001px) and (max-width:10000px) {
    .container {
        max-width: 1300px;
    }
}

@media screen and (max-width: 2000px) {
    .container {
        max-width: 1300px;
    }
}

@media screen and (max-width: 1550px) {
    .container {
        max-width: 1300px;
    }
    h1, h2{
        font-size: 40px;
        line-height: 50px;
    }

 
}

@media screen and (max-width: 1299px) {

    .container {
        max-width: 1150px;
    }
   
  
}

@media screen and (max-width: 1199px) {
    .container {
        max-width: 950px;
    }

    h1, h2{
        font-size: 35px;
        line-height: 40px;
    }
    .hero-section h1,
    .section_title.h1 {
        font-size: 50px;
    }


}

@media screen and (max-width: 991px) {

    .container {
        /* max-width: 710px; */
    }
    h1, h2{
        font-size: 30px;
        line-height: 35px;
    }
 
    
}

@media screen and (max-width: 880px) {
.hero-section .banner_img {    
    height: calc(100vh - 80px); /* reduce header height */
}
}

@media screen and (max-width: 767px) {

    .container, .container-fluid{
        padding: 0 20px;
    }
    .desktop-block{
        display: none;
    }
    .mobile-block{
        display: block;
    }
    h3{
        font-size: 25px;
        line-height: 30px;
    }
    h5{
        font-size: 16px;
        line-height: 22px;
    }

    .hero-section .banner_img {    
        height: calc(100vh - 133px); /* reduce header height */
    }
    

    .hero-section h1 {
        font-size: 40px;
        max-width: 280px;
    }
    .section_title.h1 {
        font-size: 40px;
    }
    .hero-section .image-text {
        padding: 40px 40px 40px 30px;
    }

    .enriching_block {
        text-align: center;
    }
    .enriching_block .enriching_img {
        max-width: 500px;
        margin: 0 auto 40px;
    }


    .team_content_wrap {
        flex-direction: column;
    }
    .team_content_wrap .team_info {
        width:100%;
        max-width: 1000px;
    }
    .team_content_wrap .team_img_wrap {
        width:100%;
    }
    .team_content_wrap .team_block_hd {
        text-align: center;
    }
    .team_content_wrap .team_block_desc {
        text-align: center;
    }
    .team_content_wrap .link_item a {
        margin: 0 auto;
        text-align: left;
        padding: 20px 25px;
    }
    .team_content_wrap .team_img {
        padding: 9px;
        position: relative;
    }


    /*====================== Thanks You Page ======================*/

    /*ThankYou Section*/
    .thankyou-text p,.basic-text p{
        font-size: 16px;
        line-height: 22px;
    }

    /*====================== 404 Page ======================*/

    /*Error Section*/
    .error-section{
        padding: 40px 0;
    }

    section.hero-section .banner_img {
        background-position: 68% top;
    }

    
    
}

@media (min-width:576px) and (max-width:767px) {

}   
